CSlopeClassifier::SCorrelation Struct Reference

`#include <mia/core/slopeclassifier.hh>`

## Data Fields

float | corr
| correlation
int | row1
| index of first row
int | row2
| index of second row

## Detailed Description

Helper structure to store the correlation of two curves

Definition at line 48 of file slopeclassifier.hh.

## Field Documentation

## corr

float CSlopeClassifier::SCorrelation::corr

correlation

Definition at line 50 of file slopeclassifier.hh.

## row1

int CSlopeClassifier::SCorrelation::row1

index of first row

Definition at line 52 of file slopeclassifier.hh.

## row2

int CSlopeClassifier::SCorrelation::row2

index of second row

Definition at line 54 of file slopeclassifier.hh.

The documentation for this struct was generated from the following file:

- slopeclassifier.hh